@charset "UTF-8";
/* CSS Document */
abbr, article, aside, audio, canvas, datalist, details, figure, dialog, footer, header, hgroup, mark, menu, meter, nav, output, progress, section, time, video {
	display: block;
}
html {
	height: 100%;
}
body {
	background-color:#999;
	font-weight: normal;
	font-family:Arial, sans-serif;
	background-attachment: fixed;
	margin: 0 auto;
	font-size:16px;
}
.clearfloat {
	clear: both;
	height: 0;
	font-size: 1px;
	line-height: 0px;
}

/* ~~ RESPONS IMAGE ~~ */
img {
  display: block;
  max-width: 100%;
  height: auto;
  }

#conteneur {
	background-color:#FFF;
	width:100%;
	margin: 0 auto;
}
header {
	width: 100%;
	margin: 0 auto;
}
/*-----------------------MENU------------------*/
#menu {
	width: 100.1%;
	margin: 0 auto;
}
#menu ul {
	background-color: #660000;
	width: 100%;
	display: block;
	list-style-type: none;
}
#menu ul li {
	background-color: #660000;
	position:relative;
	display: block;
	float: left;
	list-style-type: none;
	width:27.037037037037%;		
}

#menu ul li:first-of-type{
	width:18.888888888889%;
}


#menu ul li a {
   display:block;
	width: 100%;
	text-decoration: none;
	font-family:Arial, sans-serif;
	font-size:1em;
	font-weight:bolder;
	color:#FFFFFF;
	line-height: 2em;
	text-transform: uppercase;
	text-align: center;
}

#menu ul li a:hover {
	color:#ffa0a8;
}
/*nav LEFT*/
#nav-left {
	display:block;
	background-color:#000000;
	float: left;
	width:18.8888889%;
	height:1423px;
	margin-top:0em;
}
#nav-left ul {
	width: 100%;
	list-style-type: none;
	margin-top: 10px;
}
#nav-left li {
	float: left;
	width:100%;
}
#nav-left a {
	display: block;
	width: 100%;
	text-align:left;
	margin-left:0.5em;
	text-decoration: none;
	font-size:0.813em;
	line-height: 19px;
	color:#FFFFFF;
	text-transform:lowercase;
	font-family:Verdana, Arial, sans-serif;
}

#nav-left ul li a:hover {
	color:#ffa0a8;
}
#nav-left a:first-letter{
	text-transform:capitalize;	
	}


#nav-left li:first-of-type a {
	text-transform: uppercase;
	text-align:left;
	margin-left:0.5em;
	padding:1.2em 0;
	color: rgb(174, 53, 68);
	font-size:1em;
}

  
#nav-left li:nth-child(8) a {
	text-transform: uppercase;
	text-align:left;
	margin-left:0.5em;
	padding:1.2em 0;
	color: rgb(174, 53, 68);
	font-size:1em;
}
#nav-left li:nth-child(13)  {
    width: 100%;
	font-family: Verdana, Arial, sans-serif;
   text-transform: uppercase;
	text-align:left;
	margin-left:0.5em;
	padding:1.2em 0;
	color: rgb(174, 53, 68);
	line-height: 19px;
	font-size:1em;
}


#nav-left .pub{
	width:90%;
	margin:0% 5%;
}
#nav-left .pub2{
	width:90%;
	margin:0% 1%;
}
#nav-left >img{
	padding:30% 0;
}

/*nav LEFT*/
#nav-left2 {
	display:block;
	background-color:#000000;
	float: left;
	width:18.8888889%;
	height:1740px;
	margin-top:0em;
}
#nav-left2 ul {
	width: 100%;
	list-style-type: none;
	margin-top: 10px;
}
#nav-left2 li {
	float: left;
	width:100%;
}
#nav-left2 a {
	display: block;
	width: 100%;
	text-align:left;
	margin-left:0.5em;
	text-decoration: none;
	font-size:0.813em;
	line-height: 19px;
	color:#FFFFFF;
	text-transform:lowercase;
	font-family:Verdana, Arial, sans-serif;
}

#nav-left2 ul li a:hover {
	color:#ffa0a8;
}
#nav-left2 a:first-letter{
	text-transform:capitalize;	
	}


#nav-left2 li:first-of-type a {
	text-transform: uppercase;
	text-align:left;
	margin-left:0.5em;
	padding:1.2em 0;
	color: rgb(174, 53, 68);
	font-size:1em;
}

  
#nav-left2 li:nth-child(8) a {
	text-transform: uppercase;
	text-align:left;
	margin-left:0.5em;
	padding:1.2em 0;
	color: rgb(174, 53, 68);
	font-size:1em;
}
#nav-left2 li:nth-child(13)  {
    width: 100%;
	font-family: Verdana, Arial, sans-serif;
   text-transform: uppercase;
	text-align:left;
	margin-left:0.5em;
	padding:1.2em 0;
	color: rgb(174, 53, 68);
	line-height: 19px;
	font-size:1em;
}


#nav-left2 .pub{
	width:90%;
	margin:0% 5%;
}
#nav-left2 .pub2{
	width:90%;
	margin:0% 1%;
}
#nav-left2 >img{
	padding:30% 0;
}

/*nav LEFT*/
#nav-left3 {
	display:block;
	background-color:#000000;
	float: left;
	width:18.8888889%;
	height:1800px;
	margin-top:0em;
}
#nav-left3 ul {
	width: 100%;
	list-style-type: none;
	margin-top: 10px;
}
#nav-left3 li {
	float: left;
	width:100%;
}
#nav-left3 a {
	display: block;
	width: 100%;
	text-align:left;
	margin-left:0.5em;
	text-decoration: none;
	font-size:0.813em;
	line-height: 19px;
	color:#FFFFFF;
	text-transform:lowercase;
	font-family:Verdana, Arial, sans-serif;
}

#nav-left3 ul li a:hover {
	color:#ffa0a8;
}
#nav-left3 a:first-letter{
	text-transform:capitalize;	
	}


#nav-left3 li:first-of-type a {
	text-transform: uppercase;
	text-align:left;
	margin-left:0.5em;
	padding:1.2em 0;
	color: rgb(174, 53, 68);
	font-size:1em;
}

  
#nav-left3 li:nth-child(8) a {
	text-transform: uppercase;
	text-align:left;
	margin-left:0.5em;
	padding:1.2em 0;
	color: rgb(174, 53, 68);
	font-size:1em;
}
#nav-left3 li:nth-child(13)  {
    width: 100%;
	font-family: Verdana, Arial, sans-serif;
   text-transform: uppercase;
	text-align:left;
	margin-left:0.5em;
	padding:1.2em 0;
	color: rgb(174, 53, 68);
	line-height: 19px;
	font-size:1em;
}


#nav-left3 .pub{
	width:90%;
	margin:0% 5%;
}

#nav-left3 .pub2{
	width:90%;
	margin:0% 1%;
}
#nav-left3 >img{
	padding:30% 0;
}
/*nav LEFT*/
#nav-left4 {
	display:block;
	background-color:#000000;
	float: left;
	width:18.8888889%;
	height:2355px;
	margin-top:0em;
}
#nav-left4 ul {
	width: 100%;
	list-style-type: none;
	margin-top: 10px;
}
#nav-left4 li {
	float: left;
	width:100%;
}
#nav-left4 a {
	display: block;
	width: 100%;
	text-align:left;
	margin-left:0.5em;
	text-decoration: none;
	font-size:0.813em;
	line-height: 19px;
	color:#FFFFFF;
	text-transform:lowercase;
	font-family:Verdana, Arial, sans-serif;
}

#nav-left4 ul li a:hover {
	color:#ffa0a8;
}
#nav-left4 a:first-letter{
	text-transform:capitalize;	
	}


#nav-left4 li:first-of-type a {
	text-transform: uppercase;
	text-align:left;
	margin-left:0.5em;
	padding:1.2em 0;
	color: rgb(174, 53, 68);
	font-size:1em;
}

  
#nav-left4 li:nth-child(8) a {
	text-transform: uppercase;
	text-align:left;
	margin-left:0.5em;
	padding:1.2em 0;
	color: rgb(174, 53, 68);
	font-size:1em;
}
#nav-left4 li:nth-child(13)  {
    width: 100%;
	font-family: Verdana, Arial, sans-serif;
   text-transform: uppercase;
	text-align:left;
	margin-left:0.5em;
	padding:1.2em 0;
	color: rgb(174, 53, 68);
	line-height: 19px;
	font-size:1em;
}


#nav-left4 .pub{
	width:90%;
	margin:0% 5%;
}

#nav-left4 .pub2{
	width:90%;
	margin:0% 1%;
}
#nav-left4 >img{
	padding:30% 0;
}




/*content*/

.haut-ind{
	background-color:#FFF;
}
.haut-ind h1{
		color:#000000;
	font-size:0.938em;
	padding:1% 2%;
	font-weight:bold;
}
#i-content {
	display:block;
	background-color:#000000;
	float:left;
	width: 56.666666666667%;
	font-weight: normal;
	font-family: Verdana, Arial, sans-serif;
	height:1423px;
}

#i-content  > h1, h2, h3, h4, h5, h6{
	color:#000000;
	font-size:0.938em;
	padding:1% 2%;
	font-weight:bold;
}
#i-content  h2, h3, h4, h5, h6{
	color:#000000;
	font-size:0.938em;
	padding:1% 2%;
	font-weight:bold;

}

#i-content  p {
	text-align:left;
	color:#000000;
	font-size: 0.750em	;
    padding:0.5% 2%;
	line-height:1.4em;
}

.col-hot{
	width:100%;
	background-color: #AE3544;
}

.col-img{
	float:left;
	width:32%;
	margin:0.4%;
}


.col-promo{
	width:100%;
	margin:4% 0%;
}
.col-promo figcaption {
	display:block;
	width:100%;
	text-align:center;
	font-size:0.875em;
	font-weight:bold;
	color:#000000;
	margin:2% 0%;
	line-height:150%;
	
}

.col-promo > a{
	display:block;
	width:36%;
	margin:2% 32%;
}

.col-promo > a > img
 {
	width:1OO%;
	margin:2% 0%;
}

.col-special
{
	width:100%;
	background-color:#000000;
	
}
#i-content .col-special > h2
{
	color:#FFFFFF;
	
}

.col2-img
{
	float:left;
	width:50%;
	
}
.col2-img
{
	float:left;
	width:40%;
	margin:0.5em 1em;
	
}

#i-content  .col-special > p
{
	color:#FFFFFF;
	
}



#col-right
{
	display:block;
	width:24.4444444444444%;
	float:right;
	background-color: rgb(174, 53, 68);
	height:1423px;
}

#col-right > h1
{
	font-size:0.875em;
	color:#000000;
	text-align:center;
	font-weight:bold;
	margin:0.5em 0;
	font-family: Verdana, Arial, sans-serif;
}

#col-right > h2
{
	font-size:0.875em;
	color:#000000;
	text-align:center;
	font-weight:bold;
	margin:1em 0;
	font-family: Verdana, Arial, sans-serif;
}
#col-right > nav > a
{
	display:block;
	text-decoration:none;
	font-size:1.6em;
	color:#FFFFFF;
	text-align:center;
	margin:0.5em 0;
	
}


#content {
	display:block;
	background-color:#FFF;
	float:right;
	width:81.1111111%;
	font-weight: normal;
	font-family: Verdana, Arial, sans-serif;
}

#content  > h1, h2, h3, h4, h5, h6{
	color:#000000;
	font-size:0.938em;
	padding:1% 2%;
	font-weight:bold;
}
#content  h2, h3, h4, h5, h6{
	color:#000000;
	font-size:0.938em;
	padding:1% 2%;
	font-weight:bold;

}

#content  p {
	text-align:left;
	color:#000000;
	font-size: 0.750em	;
    padding:0.5% 2%;
	line-height:1.4em;
}
.col-center
{
	width:91.7808219%;
	margin:2% 4.10958904%;
}

.col-d
{
	position:relative;
	width:90%;
	margin:2% 6%;

	}
	
	
	 #content .col-d > h2
{
	color:#000000;
	padding:0.5em;
	text-transform:uppercase;
	font-family: Verdana, Arial, sans-serif;
	}
.col-d > blockquote
{
	position:absolute;
	margin:3% 0 0 35%;
	width:64%;
	line-height:1.4em;

	}
	
.inner-promo{
	position:absolute;
	width:60%;
	margin:13% 40%;
}
.inner-promo figcaption {
	display:block;
	width:100%;
	text-align:center;
	font-size:0.875em;
	font-weight:bold;
	color:#000000;
	margin:2% 0%;
	line-height:150%;
	
}

.inner-promo > a{
	display:block;
	width:70%;
	margin:2% 15%;
}

.inner-promo > a > img
 {
	width:1OO%;
	margin:2% 0%;
}
	


/*FOOTER*/	
.text-bottom h1{
	color:#000000;
	font-size:0.938rem;
	padding:1% 2%;
	font-weight:bold;
	font-family:Arial, sans-serif;
}
.text-bottom h2 {
	color:#000000;
	font-size:0.938em;
	padding:1% 2%;
	font-weight:bold;
	font-family:Arial, sans-serif;
}
.text-bottom h3,h4,h5,h6 {
	color:#000000;
	font-size:0.938em;
	padding:1% 2%;
	font-weight:bold;
	font-family:Arial, sans-serif;
}
.text-bottom h4{
	color:#000000;
	font-size:0.938em;
	padding:1% 2%;
	font-weight:bold;
	font-family:Arial, sans-serif;
}
.text-bottom h5{
	color:#000000;
	font-size:0.938em;
	padding:1% 2%;
	font-weight:bold;
	font-family:Arial, sans-serif;
}
.text-bottom h6{
	color:#000000;
	font-size:0.938em;
	padding:1% 2%;
	font-weight:bold;
	font-family:Arial, sans-serif;
}

.text-bottom {
	width:100%;
    background-color: #ffa0a8;
	height:150px;
	overflow:auto;

}
.text-bottom p{
	text-align:left;
	color:#000000;
	font-size: 0.813em	;
    padding:0.5% 1%;
	line-height:1.4em;
	font-family:Arial, sans-serif;
}
.text-bottom small{
	font-size:0.625em;
	margin-left:2%;
}

footer small{
	font-size:0.625em;
	margin-left:2%;
}
	

table {
	width: 50%;
	margin-left:100px;
}
.textecourant12 {
	width: 50px;
	margin: 0;
	color:#000000;
	font-size:0.875em;
	
}
.textecourant14 {
	width: 50px;
	margin: 0;
	color:#000000;
	font-size:0.875em;
}
textarea {
	width: 250px;
	margin: 0;
}

.titel-style 

{
    color:#000;
	font-size:1rem;	
	margin:20% 0 20% 1.70454545%;
	font-weight:bold;
	
}

.form{
	width: 50%;
	margin:10% 30%;
}
.textecourant12 {
	width: 50px;
	margin: 0;
	color:#000000;
	font-size:0.875em;
	
}
.textecourant14 {
	width: 50px;
	margin: 0;
	color:#000000;
	font-size:0.875em;
}
textarea {
	width: 250px;
	margin: 0;
}
/* ~~ Pied de page ~~ */

#footer {
	padding: 1.5%;
    background-color: #660000;
	position: relative;
	clear: both;
}
#footer ul {
	list-style-type: none;
	margin-left: 30%;
	margin-top: 0;
}
#footer li {
	float: left;
	padding:0 3%;
}
#footer ul li a {
	display: block;
	width: 100%;
	font: normal 1em Calibri;
	color:#000000;
	text-align: center;
	text-decoration: none;
	font-size: 0.875em;
	font-weight: bold;
	line-height:2px;
}
#footer a {
	color: #6a6969;
	text-decoration: none;
	font-weight: normal;
}
#footer a:hover {
	text-decoration: none;
	color: #F2EDED;
}
#footer a:active {
	text-decoration: none;
	color: #c31f4e;
}
div#disclaimer {
	text-align: left;
}
div#disclaimer-fond {
	position: absolute;
	z-index: 1000;
	width: 100%;
	height: 2650px;
	background: white;
	filter: alpha(opacity=90);
	-moz-opacity: 0.9;
	opacity: 0.9;
	text-align: center;
	line-height: normal;
	clear: both;
}
div#disclaimer-conteneur {
	position: absolute;
	z-index: 1001;
	width: 100%;
	text-align: center;
	clear: both;
}
div#disclaimer-cadre {
	width: 550px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	margin-top: 200px;
	padding: 15px;
	font-size: 12px;
	border: #ddd 1px solid;
	background: #f5f5f5;
	color: #555;
}
div#disclaimer-cadre b {
	font-size: 14px;
	color: black;
}
div#disclaimer-cadre a {
	text-decoration: none;
	font-size: 15px;
	font-weight: bold;
	color: #356aa0;
}
div#disclaimer-cadre a:hover {
	color: blue;
}


@media (min-width:481px)
{
	#conteneur {
	max-width: 900px;

}
}
@media (max-width :767px) and (min-width:481px)
{
	#conteneur {
	max-width: 767px;
	min-width: 551px;
}

#menu ul li a {
	font-size:0.750em;
	color:#FFFFFF;

}
#nav-left a {

	font-size:0.688em;

}

}


@media (max-width :480px) and (min-width:241px)
{
	header {
	width: 320px;
	margin: 0 auto;
}
#conteneur {
	max-width: 480px;
	min-width: 241px;
	width:320px;
}
#menu ul {
	width: 100%;
	background-color:#000000;
	display: block;
	list-style-type: none;
	height:1.5em;
}
#menu ul li a {
   display:block;
	width: 100%;
	text-decoration: none;
	font-family:Arial, sans-serif;
	font-size:0.750em;
	font-weight:bolder;
    color:#FFFFFF;
	line-height: 2em;
	text-transform: uppercase;
	text-align: center;
}

#content {
	background-color:#FFF;
	float:right;
	width:100%;
	color:#000000;
	font-weight: normal;
	font-family: Verdana, Arial, sans-serif;
}
#content > h1, h2, h3, h4, h5, h6{
	color:#000;
	font-size:0.813em;
	padding:1% 2%;
	font-weight:bold;
}
#content h2, h3, h4, h5, h6{
		color:#000;
	font-size:0.813em;
	padding:1% 2%;
	font-weight:bold;
}


.titel-style  {
    color:#000000;
	font-size:0.750em;	
	margin:20% 0 0 1.70454545%;
	font-weight:bold;
}

#i-content {
	display:block;
	background-color:#FFF;
	float:non;
	width:100%;
	font-weight: normal;
	font-family: Verdana, Arial, sans-serif;
}

#i-content  > h1, h2, h3, h4, h5, h6{
	color:#000000;
	font-size:0.750em;
	padding:1% 2%;
	font-weight:bold;
}
#i-content  h2, h3, h4, h5, h6{
	color:#000000;
	font-size:0.750em;
	padding:1% 2%;
	font-weight:bold;
}





#i-content .col-special > h2
{
	color:#FFFFFF;
	
}

.col2-img
{
	float:left;
	width:50%;
	
}
.col2-img
{
	float:left;
	width:40%;
	margin:0.5em 1em;
	
}
#col-right
{
	display:block;
	width:100%;
	float:non;
	background-color: rgb(174, 53, 68);
	height:750px;
}

#col-right > h1
{
	font-size:1em;
	color:#000000;
	text-align:center;
	font-weight:bold;
	margin:0.5em 0;
	font-family: 'Simonetta', cursive;
}

#col-right > h2
{
	font-size:1em;
	color:#000000;
	text-align:center;
	font-weight:bold;
	margin:1em 0;
	font-family: 'Simonetta', cursive;
}

#col-right > nav > a
{
	display:block;
	text-decoration:none;
	font-size:1.6em;
	color:#FFFFFF;
	text-align:center;
	margin:0.5em 0;
	
}

#col-right img 
{
	width:60%;
	margin:0 20%;
	
}

.col-d
{
	position:relative;
	width:100%;
	margin:2% 0%;

	}
	
	
	 #content .col-d > h2
{
	color:#000000;
	padding:0.5em;
	text-transform:uppercase;
	font-family: Verdana, Arial, sans-serif;
	}
.col-d > blockquote
{
	position:absolute;
	margin:4% 0 0 35%;
	width:60%;
	line-height:1.4em;
	font-size:0.625em;

	}
	
.col-promo figcaption {
	display:block;
	width:100%;
	text-align:center;
	font-size:0.750em;
	font-weight:bold;
	color:#000000;
	margin:2% 0%;
	line-height:150%;
	
}

.inner-promo{
	position:absolute;
	width:60%;
	margin:13% 40%;
}
.inner-promo figcaption {
	display:block;
	width:100%;
	text-align:center;
	font-size:0.625em;
	font-weight:bold;
	color:#000000;
	margin:2% 0%;
	line-height:150%;
	
}

.inner-promo > a{
	display:block;
	width:70%;
	margin:2% 15%;
}

.inner-promo > a > img
 {
	width:1OO%;
	margin:2% 0%;
}
	
.form{
	width: 50%;
	margin:10% 10%;
}




/* ~~ Pied de page ~~ */

#footer {
	padding:0%;
    background-color: #660000;
	position: relative;
	clear: both;
	width:100%;
}
#footer ul {
	list-style-type: none;
	margin-left: 0%;
	margin-top: 0;
	padding-bottom:5%;
	width:100%;
}
#footer li {
	float: left;
	padding:0%;
	width: 33.33333%;
	margin: 0;
}
#footer ul li a {
	display: block;
	width: 100%;
	font: normal 1em Calibri;
	color: #000000;
	text-align: center;
	text-decoration: none;
	font-size: 0.875em;
	font-weight: bold;
}
#footer a {
	color: #6a6969;
	text-decoration: none;
	font-weight: normal;
}
#footer a:hover {
	text-decoration: none;
	color: #F2EDED;
}
#footer a:active {
	text-decoration: none;
	color: #c31f4e;
}

.text-bottom {
	display:none;
}

#nav-left {
display:none;
}

#nav-left2 {
	display:none;
}
#nav-left3 {
	display:none;
}
#nav-left4 {
	display:none;
}



div#disclaimer{ text-align:left; }
 div#disclaimer-fond{ position:absolute; z-index:1000; width:100%; height:300%; background:white; filter:alpha(opacity=80); -moz-opacity:0.9; opacity: 0.9; text-align:center; line-height:normal; clear:both; }
 div#disclaimer-conteneur{ position:absolute; z-index:1001; width:100%; text-align:center; clear:both; }
  div#disclaimer-cadre{ width:100%; margin-left:auto; margin-right:auto; text-align:center; margin-top:200px; padding:0px; font-size:9px; border:#ddd 1px solid; background:#f5f5f5; color:#555; }
   div#disclaimer-cadre b{ font-size:12px; color:black; }
   div#disclaimer-cadre a{ text-decoration:none; font-size:12px; font-weight:bold; color:#356aa0; text-align:center; }
   div#disclaimer-cadre a:hover{ color:blue; }
	
	
}
